Sector Name: Money Services - Bug #1164

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Admin is not

able to view the uploaded document.
02/18/2022 06:18 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/18/2022

0%
0.00 hour
0.00 hour

Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Admin is not able to view the uploaded

document.

See attached screenshot:
clipboard-202202181817-h8zgd.png

History

#1 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 12:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
